{
    "extEnable": true,
    "extAppid": "wxe4675bab299a52f7",
    "directCommit": false,
    "ext": {
      "account": 12362,
      "mHost": "https://api.m.huaml.com",
      "imgHost": "https://img.huaml.com",
      "merchantName":"花美灵"
    }
  }